<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2024-04-08 18:17:13.00 GD 07h06'36.10" W 35d05'03.79" N</id>
<person>
<lastname>Eclipse 2024</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2024-04-08 18:17:13.00 GD</birthdatehourut>
<initialebirthdatehourut>2024-04-08 18:17:13.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2024-04-08 12:17:13.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2024-04-08 12:17:13.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Bernalillo</county>
<city>Albuquerque</city>
<longitude>07h06'36.10" W</longitude>
<latitude> 35d05'03.79" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Nouveau-Mexique</state>
<country>États-Unis</country>
</horoscope>
